static-pages:
    manufacturers:
        manufacturers-renesas: {  }
        manufacturers-rohm: {  }
        manufacturers-bosch: {  }
        manufacturers-qorvo: {  }
        manufacturers-quectel: {  }
        manufacturers-qualcomm: {  }
        manufacturers-honeywell: {  }
        manufacturers-sgmicro: {  }
        manufacturers-murata: {  }
        manufacturers-ignion: {  }
        manufacturers-macronix: {  }
        manufacturers-ablic-sii: {  }
        manufacturers-bosch-sensortec: {  }
        manufacturers-sensata: {  }
        manufacturers-iksemicon: {  }
        manufacturers-melexis: {  }
        manufacturers-tdk: {  }
        manufacturers-yageo: {  }
        manufacturers-betterfuse: {  }
        manufacturers-sumida: {  }
        manufacturers-firstohm: {  }
        manufacturers-panasonic: {  }
        manufacturers-nichicon: {  }
        manufacturers-kodenshi: {  }
        manufacturers-hongfa: {  }
        manufacturers-prismatic: {  }
        manufacturers-coilmaster: {  }
        manufacturers-minebeamitsumi: {  }
        manufacturers-chongqing-cas-scap: {  }
        manufacturers-eve-energy: {  }
        manufacturers-aimtec: {  }
        manufacturers-cosel: {  }
        manufacturers-aos: {  }
        manufacturers-taiwan-semiconductor: {  }
        manufacturers-diotec: {  }
        manufacturers-dexerials: {  }
        manufacturers-union-semiconductors: {  }
        manufacturers-ct-micro: {  }
        manufacturers-mercury-systems: {  }
        manufacturers-amplitech: {  }
        manufacturers-mtronpti: {  }
        manufacturers-qorvos: {  }
        manufacturers-amcom: {  }
        manufacturers-mcv-microwave: {  }
        manufacturers-tianma: {  }
        manufacturers-churod: {  }
        manufacturers-hirose: {  }
        manufacturers-attend: {  }
        manufacturers-fujitsu: {  }
        manufacturers-degson: {  }
        manufacturers-sunon: {  }
        manufacturers-scc: {  }
        manufacturers-esmt: {  }
        manufacturers-eaton: {  }
        manufacturers-golden-relay: {  }
        manufacturers-ks-terminals: {  }
        manufacturers-txc-qst: {  }
        manufacturers-tdk-lambda: {  }
        manufacturers-giga-device: {  }
        manufacturers-ecs-inc-usa: {  }
        manufacturers-link-pp: {  }
        manufacturers-lotes: {  }
        manufacturers-goford-semiconductor: {  }
        manufacturers-te-connectivity: {  }
        manufacturers-vishay-intertechnology-inc: {  }
        manufacturers-coilank-technology: {  }
        manufacturers-sk-powertech: {  }
        manufacturers-jmicron: {  }
        manufacturers-trinno-technology: {  }
        manufacturers-ic-plus: {  }
        manufacturers-injoinic: {  }
        manufacturers-pixart: {  }
        manufacturers-rincon: {  }
        manufacturers-fingerprint-cards-ab: {  }
        manufacturers-ideal-semi: {  }
        manufacturers-mitsubishi-electric: {  }
        manufacturers-suscon: {  }
        manufacturers-omnivision: {  }
        manufacturers-korchip: {  }
        manufacturers-transon: {  }
        manufacturers-wolfspeed: {  }
    solutions:
        solutions-ra6m4-smart-cluster: {  }
        solutions-ra6m3-smart-cluster: {  }
        solutions-voice-recognition: {  }
        solutions-4g-nic-card: {  }
        solutions-access-control-system: {  }
        solutions-aebas: {  }
        solutions-ev-charger-15kw: {  }
        solutions-key-fob: {  }
        solutions-obd-ble: {  }
        solutions-tpms: {  }
        solutions-smart-cluster-sc200r: {  }
        solutions-ev-charger-750w: {  }
        solutions-head-lamp-driver: {  }
        solutions-lighting-control-unit: {  }
        solutions-ev-charger-350w: {  }
        solutions-roll-over-sensor: {  }
        solutions-sequential-led-indicator: {  }
        solutions-bldc-ceiling-fan: {  }
        solutions-induction-cooktop: {  }
        solutions-rx111-thermal-printer: {  }
        solutions-rx651-thermal-printer: {  }
        solutions-data-concentrator-unit: {  }
        solutions-ltct-meter: {  }
        solutions-linux-handheld-pos: {  }
        solutions-4g-modem: {  }
        solutions-single-phase-smart-meter: {  }
        solutions-3p4w-panel-meter: {  }
        solutions-solar-water-pump: {  }
        solutions-tarjani-module: {  }
        solutions-iris-and-fps: {  }
        solutions-iris-without-tft: {  }
        solutions-fps-evk-module: {  }
        solutions-ev-charger-22kw: {  }
        solutions-ev-charger-33kw: {  }
        solutions-wireless-charger: {  }
        solutions-usb-hub: {  }
        solutions-andriod-tablet: {  }
        solutions-ip-camera: {  }
        solutions-industrial-ethernet-switches-m12-connectivity: {  }
        solutions-ev-charger-ac-dc-gan-charger-750w: {  }
        solutions-dc-dc-bidirectional-gan-renesas-36kw: {  }
        solutions-ac-dc-bidirectional-gan-renesas-36kw: {  }
        solutions-battey-management-system: {  }
        solutions-usb-pd-charger-18w-26w: {  }
        solutions-usb-pd-charger-65w: {  }
        solutions-rz-g2l-android-linux-cluster: {  }
        solutions-single-coil-exhaust-fan: {  }
        solutions-smart-door-lock: {  }
        solutions-mobile-nvr-ai: {  }
        solutions-aggregator: {  }
        solutions-industrial-poe-24-port-switch: {  }
        solutions-video-wall: {  }
        solutions-tianma-lcds-displays: {  }
        solutions-rtu: {  }
        solutions-sequential-lighting: {  }
        solutions-ambient-light-solution: {  }
        solutions-rl78-cluster: {  }
        solutions-video-management-software: {  }
    gallery: {  }
    test: {  }
    warehouse: {  }
    privacy-policy: {  }
    csr: {  }
